<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f73beb3860cbef9532add6fc7f6a1f4e">
  <dict>
    <!--2024-05-31 14:51:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
